## ansible-lint 25.1.3

=== debian/changelog ===
ansible-lint (25.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 25.1.3
  * Drop python3-rich dependency, no longer needed
  * Bump python3-ansible-compat >= 25.1.3
  * Add missing file for test_cli_auto_detect

  [ Michael R. Crusoe ]
  * d/rules: use DEB_BUILD_OPTION_PARALLEL instead of "auto" for setting
    the amount of parallel testing.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 07 Mar 2025 13:56:58 +0100
