=== debian/control ===
Source: ansible-lint
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>,
           Gregory Colpart <reg@debian.org>
Section: misc
Priority: optional
Build-Depends: black (>= 24.3.0) <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-python3,
               git <!nocheck>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-ansible-compat (>= 25.1.3) <!nocheck>,
               python3-filelock (>= 3.3.0) <!nocheck>,
               python3-importlib-metadata <!nocheck>,
               python3-jmespath <!nocheck>,
               python3-license-expression (>= 30.3.0) <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-pytest-xdist <!nocheck>,
               python3-ruamel.yaml (>= 0.18.5) <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-wcmatch <!nocheck>,
               yamllint (>= 1.30.0) <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible-lint
Vcs-Git: https://salsa.debian.org/python-team/packages/ansible-lint.git
Homepage: https://github.com/ansible-community/ansible-lint
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: ansible-lint
Architecture: all
Depends: ansible-core,
         black (>= 24.3.0),
         git,
         python3-ansible-compat (>= 25.1.3),
         python3-filelock (>= 3.3.0),
         python3-jinja2,
         python3-jsonschema (>= 4.10.0),
         python3-packaging (>= 21.3),
         python3-pathspec (>= 0.10.3),
         python3-ruamel.yaml (>= 0.18.5),
         python3-wcmatch,
         python3-yaml (>= 5.4.1),
         yamllint (>= 1.30.0),
         ${misc:Depends},
         ${python3:Depends}
Description: lint tool for Ansible playbooks
 Ansible playbooks express configuration, deployment and orchestration in YAML
 format. They can describe a policy you want your remote systems to enforce,
  or a set of steps in a general IT process.
 .
 ansible-lint checks Ansible playbooks for practices and behaviour that could
 potentially be improved.
