## ansible-lint 25.2.1

=== debian/changelog ===
ansible-lint (25.2.1-2) unstable; urgency=medium

  * Don't pass deprecated disable_lookups to template function
  * Add myself to uploaders
  * Bump Standards-Version (no changes needed)

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 26 Apr 2025 00:19:31 +0200

ansible-lint (25.2.1-1) unstable; urgency=medium

  * New upstream version 25.2.1
  * d/control: Bump required python3-ansible-compat to 25.1.5
  * d/p/deb-testing.patch: Updated patch

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Apr 2025 22:01:29 +0100
