=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ansible-lint
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>,
-           Gregory Colpart <reg@debian.org>
+           Gregory Colpart <reg@debian.org>,
+           Lee Garrett <debian@rocketjump.eu>,
 Section: misc
 Priority: optional
 Build-Depends: black (>= 24.3.0) <!nocheck>,
@@ -10,7 +11,7 @@
                git <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-ansible-compat (>= 25.1.3) <!nocheck>,
+               python3-ansible-compat (>= 25.1.5) <!nocheck>,
                python3-filelock (>= 3.3.0) <!nocheck>,
                python3-importlib-metadata <!nocheck>,
                python3-jmespath <!nocheck>,
@@ -23,7 +24,7 @@
                python3-setuptools-scm,
                python3-wcmatch <!nocheck>,
                yamllint (>= 1.30.0) <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible-lint
 Vcs-Git: https://salsa.debian.org/python-team/packages/ansible-lint.git
 Homepage: https://github.com/ansible-community/ansible-lint
@@ -35,7 +36,7 @@
 Depends: ansible-core,
          black (>= 24.3.0),
          git,
-         python3-ansible-compat (>= 25.1.3),
+         python3-ansible-compat (>= 25.1.5),
          python3-filelock (>= 3.3.0),
          python3-jinja2,
          python3-jsonschema (>= 4.10.0),
