## ansible-lint 25.6.1

=== debian/changelog ===
ansible-lint (25.6.1-1) unstable; urgency=medium

  * New upstream version 25.6.1
  * Minor patch in deb-testing.patch
  * Fix remove_importlib_metadata.patch
  * Add disable-test_ro_venv.patch
  * Add partially-disable-test_normalize_complex_command.patch
    because Ansible 2.19 emits a deprecated warning

 -- Gregory Colpart <reg@debian.org>  Fri, 11 Jul 2025 10:31:16 +0200

ansible-lint (25.2.1-3) unstable; urgency=medium

  * Team upload.
  * Patch-out importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 21:04:00 +0200
