## ansible-lint 25.6.1+really25.2.1

=== debian/changelog ===
ansible-lint (25.6.1+really25.2.1-1) unstable; urgency=medium

  * Revert to 25.2.1-3 during hard freeze
    - Revert "Update upstream source from tag 'upstream/25.6.1'"
    - Revert "minor patch in deb-testing.patch"
    - Revert "Fix remove_importlib_metadata.patch"
    - Revert "disable test_ro_venv because it uses "pip install" from third
      parties"
  * Disable build tests that fail when run in a path containing a `+`.
  * Keep partially-disable-test_normalize_complex_command.patch from last
    package release to allow ansible-core 2.19.0 to migrate.

 -- Lee Garrett <debian@rocketjump.eu>  Mon, 28 Jul 2025 00:32:42 +0200
