=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                python3-all,
                python3-ansible-compat (>= 25.1.5) <!nocheck>,
                python3-filelock (>= 3.3.0) <!nocheck>,
-               python3-importlib-metadata <!nocheck>,
                python3-jmespath <!nocheck>,
                python3-license-expression (>= 30.3.0) <!nocheck>,
                python3-pytest <!nocheck>,
