## ansible-lint 25.12.2

=== debian/changelog ===
ansible-lint (25.12.2-1) unstable; urgency=medium

  [ Lee Garrett ]
  * New upstream version 25.12.2
  * Drop disable-tests-failing-on-plus.patch (not needed anymore)
  * debian/gbp.conf: Don't export dir or ignore branch
  * Refresh patches
  * Drop remove_disable_lookups_from_templating.patch (fixed upstream)
  * Bump python3-ansible-compat (FTBFS otherwise)
  * Drop remove_importlib_metadata.patch (upstream fix)
  * Refresh disable-test_ro_venv.patch

  [ Gregory Colpart ]
  * disable test_ro_venv because it uses "pip install" from third parties

 -- Lee Garrett <debian@rocketjump.eu>  Mon, 22 Dec 2025 22:38:47 +0100
