=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                git <!nocheck>,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-ansible-compat (>= 25.1.5) <!nocheck>,
+               python3-ansible-compat (>= 25.2.0) <!nocheck>,
                python3-filelock (>= 3.3.0) <!nocheck>,
                python3-jmespath <!nocheck>,
                python3-license-expression (>= 30.3.0) <!nocheck>,
@@ -35,7 +35,7 @@
 Depends: ansible-core,
          black (>= 24.3.0),
          git,
-         python3-ansible-compat (>= 25.1.5),
+         python3-ansible-compat (>= 25.2.0),
          python3-filelock (>= 3.3.0),
          python3-jinja2,
          python3-jsonschema (>= 4.10.0),
