## ansible-lint 26.1.1

=== debian/changelog ===
ansible-lint (26.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to ignore deprecation errors from pathspec v1.
  * d/rules: improve reproducibility with a fix from Chris Lamb.
    Closes: #1121076
  * debputy lint --auto-fix (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 24 Feb 2026 17:36:24 +0100

ansible-lint (26.1.1-1) unstable; urgency=medium

  * New upstream version 26.1.1
  * d/gbp.conf: Always sign tags (e.g. import-orig)
  * Refresh patches
  * d/p/disable-test_ro_venv.patch: Make lintian happy
  * d/control: Drop Priority field (now implicit)
  * Bump Standards-Version

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 20 Jan 2026 21:58:06 +0100
