=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>,
            Gregory Colpart <reg@debian.org>,
-           Lee Garrett <debian@rocketjump.eu>,
+           Lee Garrett <debian@rocketjump.eu>
 Section: misc
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: black (>= 24.3.0) <!nocheck>,
                debhelper-compat (= 13),
@@ -12,7 +13,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-ansible-compat (>= 25.2.0) <!nocheck>,
-               python3-filelock (>= 3.3.0) <!nocheck>,
+               python3-filelock <!nocheck>,
                python3-jmespath <!nocheck>,
                python3-license-expression (>= 30.3.0) <!nocheck>,
                python3-pytest <!nocheck>,
@@ -23,12 +24,11 @@
                python3-setuptools-scm,
                python3-wcmatch <!nocheck>,
                yamllint (>= 1.30.0) <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible-lint
 Vcs-Git: https://salsa.debian.org/python-team/packages/ansible-lint.git
 Homepage: https://github.com/ansible-community/ansible-lint
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: ansible-lint
 Architecture: all
@@ -36,14 +36,14 @@
          black (>= 24.3.0),
          git,
          python3-ansible-compat (>= 25.2.0),
-         python3-filelock (>= 3.3.0),
+         python3-filelock,
          python3-jinja2,
-         python3-jsonschema (>= 4.10.0),
-         python3-packaging (>= 21.3),
-         python3-pathspec (>= 0.10.3),
+         python3-jsonschema,
+         python3-packaging,
+         python3-pathspec,
          python3-ruamel.yaml (>= 0.18.5),
          python3-wcmatch,
-         python3-yaml (>= 5.4.1),
+         python3-yaml,
          yamllint (>= 1.30.0),
          ${misc:Depends},
          ${python3:Depends}
